/*
Theme Name: MMAC
Theme URI: http://www.mountmerrionathleticsclub.ie
Author: Fierce Clever
Author URI: http://www.fierceclever.ie
Description: Styles for the Mount Merrion Athletics Club website
Template: required-foundation
*/

/*
	Make the template work
*/
@import url('../required-foundation/style.css');

/* General Styles */

.social {
	text-align: right;
	border-bottom: 1px solid #D8D8D8;

}

.social img {
	width: 32px;
}
.bgwhite {
	border-left: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	background: #ffffff;
}

h1, h2, h3, h4, h5, h6 { 
	font-family: 'Helvetica','Arial','Open Sans', sans-serif; 
}

h1 { 
	font-size: 37px;
}

h1.entry-title {
	font-family: 'Roboto', sans-serif; 
	font-weight: 400; 
	font-size: 32px;
}

h2 { 
	font-size: 30px;
}

h3 { 
	color: #C60F13; 
	font-weight: 400; 
	font-size: 25px;
	margin-top: 30px;
}

h4 { 
	font-family: 'Roboto', sans-serif; 
	font-weight: 400; 
	font-size: 20px;
}

h5 { 
	font-weight: bold;
}

.alert-box a {
	color: #FFF000;
}

a {
	color: #C60F13;
}


/* Header Area */

.subheader {
	color:#C60F13;
	font-size: 15px;
	font-style: italic;
}
.header-image {
	padding-top: 20px;
}

#site-title a { 
	font-weight: 600; 
	color: #222222; 
	font-size: 50px;
}


/* Home Page Styles */
	
#post-13 h1.entry-title {
		display:none;
}

#post-13 p {
	margin-bottom: 2px;
}

#post-13 .panel {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #E6E6E6;
    margin: 0 0 15px;
    padding: 15px;
}

.quotes {
	position: relative;
	display: block;
	background:none;
	float:left;
	width:100%;
	margin-right:5px;
	padding: 2px;
}

.quotelabels {
	position: absolute;
	color: #ffffff; 
	background: #000000; /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	top: 32%;
	left: -0.5%;
	padding: 5px;
	padding-left: 10px;
	font-size: 50px;
	width: auto;
	text-align: right;
	font-family: 'Roboto', sans-serif;
}

/* Menu Items */


.nav-bar > li.active {
    background: none repeat scroll 0 0 #C60F13;
    border-color: #FD0500;
}

.nav-bar > li.active:hover {
    background: none repeat scroll 0 0 #FD0500;
    border-color: #FD0500;
}

.nav-bar ul.flyout li a, .nav-bar li ul li a {
	font-weight: normal;
	text-shadow: none;	
    border-color: #cccccc;
}

.nav-bar > li.active a {
	font-weight: bold;
	text-shadow: 0 1px 1px #000000;
}

#menu-top-menu li.active {
	border-bottom: 2px solid #FD0500;
}

#menu-top-menu li a {
	color: #000000;
}

.required-header .inline-list {
	margin-top: 14px;
}

/* Table styles */
.offseason {
	background: none repeat scroll 0 0 #cccccc;
}


/* Footer Widgets */
	
aside p {
    font-size: inherit;
    font-style: normal;
    line-height: 1.5;
}

hr {
	border-color: #222222;
}
